Gemfile.lock - mcollective version 2.12.5

GEM

    remote: https://artifactory.delivery.puppetlabs.net/artifactory/api/gems/rubygems/
    specs:
      beaker (4.13.0)
        beaker-hostgenerator
        hocon (~> 1.0)
        in-parallel (~> 0.1)
        inifile (~> 3.0)
        minitar (~> 0.6)
        minitest (~> 5.4)
        net-ping (~> 2.0)
        net-scp (~> 1.2)
        net-ssh (~> 5.0)
        open_uri_redirections (~> 0.2.1)
        pry-byebug (~> 3.6)
        rb-readline (~> 0.5.3)
        rsync (~> 1.0.9)
        stringify-hash (~> 0.0)
        thor (~> 0.19)
      beaker-abs (0.5.0)
      beaker-hostgenerator (1.1.40)
        deep_merge (~> 1.0)
        stringify-hash (~> 0.0.0)
      byebug (11.0.1)
      coderay (1.1.2)
      deep_merge (1.2.1)
      diff-lcs (1.3)
      hocon (1.2.5)
      httparty (0.17.1)
        mime-types (~> 3.0)
        multi_xml (>= 0.5.2)
      in-parallel (0.1.17)
      inifile (3.0.0)
      metaclass (0.0.4)
      method_source (0.9.2)
      mime-types (3.3)
        mime-types-data (~> 3.2015)
      mime-types-data (3.2019.0904)
      minitar (0.9)
      minitest (5.12.2)
      mocha (0.10.5)
        metaclass (~> 0.0.1)
      multi_xml (0.6.0)
      net-ping (2.0.6)
      net-scp (1.2.1)
        net-ssh (>= 2.6.5)
      net-ssh (5.2.0)
      open_uri_redirections (0.2.1)
      pry (0.12.2)
        coderay (~> 1.1.0)
        method_source (~> 0.9.0)
      pry-byebug (3.7.0)
        byebug (~> 11.0)
        pry (~> 0.10)
      rake (13.0.0)
      rb-readline (0.5.5)
      rspec (2.14.1)
        rspec-core (~> 2.14.0)
        rspec-expectations (~> 2.14.0)
        rspec-mocks (~> 2.14.0)
      rspec-core (2.14.8)
      rspec-expectations (2.14.5)
        diff-lcs (>= 1.1.3, < 2.0)
      rspec-mocks (2.14.6)
      rsync (1.0.9)
      stringify-hash (0.0.2)
      thor (0.20.3)
      uuidtools (2.1.5)

PLATFORMS

    ruby

DEPENDENCIES

    beaker (~> 4)
    beaker-abs (~> 0.2)
    beaker-hostgenerator (~> 1)
    httparty
    mocha (~> 0.10.5)
    rake
    rspec (~> 2.14.0)
    uuidtools

BUNDLED WITH

    1.17.3